# Generated by Django 3.1.2 on 2020-12-03 00:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='pagina',
            name='imagen',
            field=models.ImageField(null=True, upload_to='paginas'),
        ),
    ]
